<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:background="@drawable/reuse_listview_item_style"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="11dp"
        android:paddingTop="8dp"
        android:paddingRight="18dp"
        android:paddingBottom="8dp">


        <TextView
            android:id="@+id/game_order"
            android:layout_width="25dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="-3dp"
            android:layout_marginRight="0dp"
            android:gravity="center"
            android:maxLength="3"
            android:textColor="@color/title"
            android:textSize="15sp"
            android:visibility="gone" />

        <RelativeLayout
            android:layout_width="68dp"
            android:layout_height="74dp">

            <View
                android:id="@+id/game_icon"
                style="@style/frescoStyle"
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@color/ui_background" />

        </RelativeLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="18dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:id="@+id/game_name"
                android:layout_width="90dp"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:background="@color/ui_background"
                android:ellipsize="end"
                android:textSize="11sp" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="28dp">

                <TextView
                    android:id="@+id/game_des"
                    android:layout_width="75dp"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:layout_marginBottom="8dp"
                    android:background="@color/ui_background"
                    android:singleLine="true"
                    android:textSize="10sp" />
            </RelativeLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <View
                    android:layout_width="40dp"
                    android:layout_height="10dp"
                    android:background="@color/ui_background" />

                <View
                    android:layout_width="40dp"
                    android:layout_height="10dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/ui_background" />

                <View
                    android:layout_width="40dp"
                    android:layout_height="10dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/ui_background" />
            </LinearLayout>

        </LinearLayout>

        <TextView
            android:id="@+id/download_btn"
            android:layout_width="60dp"
            android:layout_height="28.5dp"
            android:background="@color/ui_background" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:background="@drawable/reuse_listview_item_style"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="11dp"
        android:paddingTop="8dp"
        android:paddingRight="18dp"
        android:paddingBottom="8dp">


        <TextView
            android:layout_width="25dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="-3dp"
            android:layout_marginRight="0dp"
            android:gravity="center"
            android:maxLength="3"
            android:textColor="@color/title"
            android:textSize="15sp"
            android:visibility="gone" />

        <RelativeLayout
            android:layout_width="68dp"
            android:layout_height="74dp">

            <View
                style="@style/frescoStyle"
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@color/ui_background" />

        </RelativeLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="18dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:layout_width="90dp"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:background="@color/ui_background"
                android:ellipsize="end"
                android:textSize="11sp" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="28dp">

                <TextView
                    android:layout_width="75dp"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:layout_marginBottom="8dp"
                    android:background="@color/ui_background"
                    android:singleLine="true"
                    android:textSize="10sp" />
            </RelativeLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <View
                    android:layout_width="40dp"
                    android:layout_height="10dp"
                    android:background="@color/ui_background" />

                <View
                    android:layout_width="40dp"
                    android:layout_height="10dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/ui_background" />

                <View
                    android:layout_width="40dp"
                    android:layout_height="10dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/ui_background" />
            </LinearLayout>

        </LinearLayout>

        <TextView
            android:layout_width="60dp"
            android:layout_height="28.5dp"
            android:background="@color/ui_background" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:background="@drawable/reuse_listview_item_style"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="11dp"
        android:paddingTop="8dp"
        android:paddingRight="18dp"
        android:paddingBottom="8dp">


        <TextView
            android:layout_width="25dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="-3dp"
            android:layout_marginRight="0dp"
            android:gravity="center"
            android:maxLength="3"
            android:textColor="@color/title"
            android:textSize="15sp"
            android:visibility="gone" />

        <RelativeLayout
            android:layout_width="68dp"
            android:layout_height="74dp">

            <View
                style="@style/frescoStyle"
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@color/ui_background" />

        </RelativeLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="18dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:layout_width="90dp"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:background="@color/ui_background"
                android:ellipsize="end"
                android:textSize="11sp" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="28dp">

                <TextView
                    android:layout_width="75dp"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:layout_marginBottom="8dp"
                    android:background="@color/ui_background"
                    android:singleLine="true"
                    android:textSize="10sp" />
            </RelativeLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <View
                    android:layout_width="40dp"
                    android:layout_height="10dp"
                    android:background="@color/ui_background" />

                <View
                    android:layout_width="40dp"
                    android:layout_height="10dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/ui_background" />

                <View
                    android:layout_width="40dp"
                    android:layout_height="10dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/ui_background" />
            </LinearLayout>

        </LinearLayout>

        <TextView
            android:layout_width="60dp"
            android:layout_height="28.5dp"
            android:background="@color/ui_background" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:background="@drawable/reuse_listview_item_style"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="11dp"
        android:paddingTop="8dp"
        android:paddingRight="18dp"
        android:paddingBottom="8dp">


        <TextView
            android:layout_width="25dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="-3dp"
            android:layout_marginRight="0dp"
            android:gravity="center"
            android:maxLength="3"
            android:textColor="@color/title"
            android:textSize="15sp"
            android:visibility="gone" />

        <RelativeLayout
            android:layout_width="68dp"
            android:layout_height="74dp">

            <View
                style="@style/frescoStyle"
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@color/ui_background" />

        </RelativeLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="18dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:layout_width="90dp"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:background="@color/ui_background"
                android:ellipsize="end"
                android:textSize="11sp" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="28dp">

                <TextView
                    android:layout_width="75dp"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:layout_marginBottom="8dp"
                    android:background="@color/ui_background"
                    android:singleLine="true"
                    android:textSize="10sp" />
            </RelativeLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <View
                    android:layout_width="40dp"
                    android:layout_height="10dp"
                    android:background="@color/ui_background" />

                <View
                    android:layout_width="40dp"
                    android:layout_height="10dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/ui_background" />

                <View
                    android:layout_width="40dp"
                    android:layout_height="10dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/ui_background" />
            </LinearLayout>

        </LinearLayout>

        <TextView
            android:layout_width="60dp"
            android:layout_height="28.5dp"
            android:background="@color/ui_background" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:background="@drawable/reuse_listview_item_style"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="11dp"
        android:paddingTop="8dp"
        android:paddingRight="18dp"
        android:paddingBottom="8dp">


        <TextView
            android:layout_width="25dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="-3dp"
            android:layout_marginRight="0dp"
            android:gravity="center"
            android:maxLength="3"
            android:textColor="@color/title"
            android:textSize="15sp"
            android:visibility="gone" />

        <RelativeLayout
            android:layout_width="68dp"
            android:layout_height="74dp">

            <View
                style="@style/frescoStyle"
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@color/ui_background" />

        </RelativeLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="18dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:layout_width="90dp"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:background="@color/ui_background"
                android:ellipsize="end"
                android:textSize="11sp" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="28dp">

                <TextView
                    android:layout_width="75dp"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:layout_marginBottom="8dp"
                    android:background="@color/ui_background"
                    android:singleLine="true"
                    android:textSize="10sp" />
            </RelativeLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <View
                    android:layout_width="40dp"
                    android:layout_height="10dp"
                    android:background="@color/ui_background" />

                <View
                    android:layout_width="40dp"
                    android:layout_height="10dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/ui_background" />

                <View
                    android:layout_width="40dp"
                    android:layout_height="10dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/ui_background" />
            </LinearLayout>

        </LinearLayout>

        <TextView
            android:layout_width="60dp"
            android:layout_height="28.5dp"
            android:background="@color/ui_background" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:background="@drawable/reuse_listview_item_style"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="11dp"
        android:paddingTop="8dp"
        android:paddingRight="18dp"
        android:paddingBottom="8dp">


        <TextView
            android:layout_width="25dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="-3dp"
            android:layout_marginRight="0dp"
            android:gravity="center"
            android:maxLength="3"
            android:textColor="@color/title"
            android:textSize="15sp"
            android:visibility="gone" />

        <RelativeLayout
            android:layout_width="68dp"
            android:layout_height="74dp">

            <View
                style="@style/frescoStyle"
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@color/ui_background" />

        </RelativeLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="18dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:layout_width="90dp"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:background="@color/ui_background"
                android:ellipsize="end"
                android:textSize="11sp" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="28dp">

                <TextView
                    android:layout_width="75dp"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:layout_marginBottom="8dp"
                    android:background="@color/ui_background"
                    android:singleLine="true"
                    android:textSize="10sp" />
            </RelativeLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <View
                    android:layout_width="40dp"
                    android:layout_height="10dp"
                    android:background="@color/ui_background" />

                <View
                    android:layout_width="40dp"
                    android:layout_height="10dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/ui_background" />

                <View
                    android:layout_width="40dp"
                    android:layout_height="10dp"
                    android:layout_marginLeft="10dp"
                    android:background="@color/ui_background" />
            </LinearLayout>

        </LinearLayout>

        <TextView
            android:layout_width="60dp"
            android:layout_height="28.5dp"
            android:background="@color/ui_background" />

    </LinearLayout>

</LinearLayout>